
<semantic-query
	query='SELECT ?doi WHERE {
		BIND(<[[urlParam iri]]> as ?subject) .
		?subject ecrm:P1_is_identified_by ?identifier .
		?identifier ecrm:P2_has_type <http://www.doi.org> ;
			ecrm:P3_has_note ?doi .
	}'
	template='<dt>DOI</dt>{{#each bindings}}<dd><a href="http://doi.org/{{doi.value}}">http://doi.org/{{doi.value}}</a></dd>{{/each}}'>
</semantic-query>
